Gajim - 2016-01-31


  1. Bretos Hello guys!
  2. andrey.utkin@decent.im do you guys have (video)calls working in gajim? please let me know, i have never succeeded to use that
  3. bot RSS: Feeds for Gajim • Ticket #8251 (Inconsistency in Chat window Single Message history) closed fixed: In 15928:65ffcdd09223: correctly store and restore single message subject. Fixes #8251 https://trac.gajim.org/ticket/8251#comment:3 • Changeset [15928:65ffcdd09223]: correctly store and restore single message subject. Fixes #8251 correctly store and restore single message subject. Fixes #8251 https://trac.gajim.org/changeset/65ffcdd09223851ed15f9e6654272b93f1690102
  4. Asterix I already had it working, but didn't test recently with Gajim 0.16.x. But it's work in progress in developpment version.
  5. andrey.utkin@decent.im i thought feature which was implemented long time ago and abandoned since then, because it gives error message about gstreamer-0.10, i suppose gst-0.10 devs have broken something during maintenance
  6. Asterix maybe. Developpment version use gst-1.0
  7. andrey.utkin@decent.im going to make gajim-9999.ebuild.
  8. bot RSS: Feeds for Gajim • Ticket #8253 (traceback popup in plugin management window) closed invalid: It's a plugin_installer plugin issue. Should be reported ​there https://trac.gajim.org/ticket/8253#comment:1
  9. bot RSS: Feeds for Gajim Plugins • Changeset [760:8e0104f168df]: [plugin_installer] prevent a traceback. [plugin_installer] prevent a traceback. https://trac-plugins.gajim.org/changeset/8e0104f168df9cd4b4750feb7b80ff1c39765f59
  10. kalkin Asterix: about Plugin page: i will do it next week
  11. kalkin Asterix: fixing the bug is next thing on my agenda.
  12. Asterix ok perfect, thanks!
  13. Asterix kalkin: ^
  14. andrey.utkin@decent.im some help on ebuild would be great. there's issue with python_copy_sources. ebuild: https://gist.github.com/andrey-utkin/d34a6d17793beceb9252 log: https://gist.github.com/andrey-utkin/8136b78974154fd2a920
  15. Link Mauve andrey.utkin@decent.im, Gajim’s default branch requires python3.
  16. Link Mauve Also it isn’t written in PyGTK anymore, but GTK+ 3.x.
  17. Link Mauve It also doesn’t require X because GTK+ works fine on Wayland or even in web browsers.
  18. andrey.utkin@decent.im thanks
  19. andrey.utkin@decent.im Link Mauve, is there some exact desired branch of python3, or any is ok?
  20. Link Mauve andrey.utkin@decent.im, I run it just fine on 3.5.